Application: gvSIG desktop - gvSIG bugs #3380
The i18n folder is empty
04/21/2015 01:00 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Mario Carrera

Category: Application

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94

Severity: Major Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2306 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The i18n folder is empty, so the translations are not available.

History

#1 - 04/21/2015 01:05 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee set to Francisco Diaz Carsi

- Category set to Application

#2 - 04/23/2015 11:15 AM - Joaquin del Cerro Murciano

- Severity changed from Minor to Major

- Priority changed from Normal to High

- Assignee changed from Francisco Diaz Carsi to Mario Carrera

#3 - 04/23/2015 12:06 PM - Mario Carrera
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

- Status changed from New to Fixed

#4 - 04/29/2015 11:53 AM - Alvaro Anguix

- Status changed from Fixed to Closed
